﻿
.tagline, #reply-title small, .rtp-thoughts, input, select, textarea, #cse .gsc-control-cse, #cse .gsc-control-cse .gsc-table-result{font-family:sans-serif;}

.tagline{color:#666;font-size:14px;line-height:1.5;margin:0;}

	.m_index_menu_1_padding{
		padding-left:30px;
		
		font-size:44px;
	}


				#rev_slider_1_1, #rev_slider_1_1_wrapper { width:940px; height:287px;}






.rev_slider_wrapper{
	position:relative;
}

#sidebar_second .rev_slider_wrapper,
#sidebar .rev_slider_wrapper {
	margin-bottom:40px !important;
}

#footer .rev_slider_wrapper {
	margin-bottom:20px !important;
}

.widget-container {background-color: transparent;}
#et_top_search{display:none}

 #pgc-15-0-0 , #pgc-15-1-0 , #pgc-15-3-0 , #pgc-15-5-0 , #pgc-15-7-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}

.content-area .icon-box-small .panel-grid-cell:first-of-type .icon-box { padding-top: 27.5px; }

.content-area .icon-box-small .panel-grid-cell:last-of-type .icon-box::after { display: none; }
 #pl-15 .panel-grid-cell { padding:0 }
 #pl-15 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-15 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }


#header-text-nav-container {
	border-bottom: 1px solid #EAEAEA;
}


#header-text-nav-wrap {
	padding-top: 15px;
	padding-bottom: 15px;
}


#header-text {
	float: left;
	padding: 10px 20px 0 0;
}

	.better-responsive-menu #header-text {
		margin: 13px 0 0;
		float: left;
		text-align: left;
	}

	.better-responsive-menu #header-text-nav-wrap {
		padding: 0;
	}

	.better-responsive-menu #header-text-nav-wrap #header-right-section .widget {
		padding: 0;
	}

	.better-responsive-menu #header-text-nav-container {
		position: relative;
		margin-bottom: 15px;
		border: none;
	}

	
	
	.sidebar .posts-list img { width: 65px; }

	.sidebar .posts-list .content { margin-left: 80px; }

	
	.main-footer .posts-list img { width: 60px; }

	.main-footer .posts-list .content { margin-left: 75px; }
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}
.accordion-menu-wrapper .ui-accordion-content .nav .leaf{padding-left:1.3em;}


#navigation li#menu-item-493.menu-item {
	background: none !important;
}


#navigation ul#menu-main-menu.menu li#menu-item-13.menu-item {
	float: right;
}


#navigation ul.sub-menu li#menu-item-14.menu-item {
	float: left;
}


#navigation li#menu-item-1263.menu-item {
	background: none !important;
}


.top-contact *{list-style:none;}
.top-contact ul{padding:0!important !important;margin:0!important !important}
.top-contact{float:left;width:100%;text-align:center!important;padding-right:0px!important;margin-bottom:4px!important;padding-top:0px!important}


.art-nav-inner:before 
{
   content:' ';
}


.art-nav-inner{
   text-align: left;
   margin:0 auto;
width: 1000px;   
}


.desktop  .art-nav-inner{
   width: 1000px;
   padding-left: 0;
   padding-right: 0;
}
#skiptonav{display:block;position:fixed;z-index:100;left:1em;top:-5em}
#skiptonav .skiptolink{display:block;position:absolute;top:0;left:0;white-space:nowrap;color:#000;background-color:#fff;padding:2px 1ex}
#skiptonav .skiptolink:focus{top:5.5em}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:18px!important}

.woo_product_divi_layout #main-content .container{
    padding-top: 0;
    width: 100%;
    max-width: 100%;
}

.woo_product_divi_layout #main-content .container:before{
	display: none !important
}

.entry-footer {
    margin-top: 20px;
    text-align: center;
}

    .blog.home article.post .read-more, .blog.home article.post .entry-footer {
        display: none;
    }

    .blog.home .page-1 article.post:first-child .read-more, .blog.home .page-1 article.post:nth-child(2) .read-more, .blog.home .page-1 article.post:first-child .entry-footer, .blog.home .page-1 article.post:nth-child(2) .entry-footer {
        display: block;
    }

article.post .post-categories a:hover, .entry-title a:hover, .entry-meta a:hover, .entry-footer a:hover, .read-more a:hover, .flex-caption .post-categories a:hover, .flex-caption .read-more a:hover, .flex-caption h2:hover, .comment-meta.commentmetadata a:hover, .post-inner-content .cat-item a:hover {
    color: #a161bf;
}
.footer-col{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-pack:distribute;justify-content:space-around;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.sloupec2 {float: right; width: 113px; text-align: right;}
 
.sloupec2 li {font-size: 22px; font-weight: bold; color: black; }
 
.sloupec2 a {color: black}

.sloupec2 img {width: 60px; margin-top: 0px; line-height: 17px}

.menu-item a.menu-image-title-after.menu-image-not-hovered img,
.menu-item a.menu-image-hovered.menu-image-title-after .menu-image-hover-wrapper {
    padding-right: 10px;
}
 #menu {
min-height: 68px;
}

#menu-shop-sub {
z-index: 8000;
}

#menu #button-shop { padding-right: 0 !important; }

#top .container,
#menu .container,
#footer-widget .container,
#bottom .container { padding-left: 40px; padding-right: 40px; }

#menu .button-icon {
	padding-top: 40px;
}

#menu .button-icon i {
	color: #ffffff;
}




.stuck #menu.light #logo h1 a {
	color: #ffffff;
}
.dropdown-toggle:focus{outline:0}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}


.row {
  margin-right: -15px;
  margin-left: -15px;
}


.row:before,
.row:after {
  display: table;
  content: " ";
}


.row:after {
  clear: both;
}
footer .col-md-3 .foot_img1_mob,footer .col-md-3 .foot_img2_mob,footer .col-md-3 .foot_img3_mob,footer .col-md-3 .foot_img4_mob,footer .col-md-3 .foot_scrol_mob{display:none}
footer .col-md-3 .foot_img2_mob,footer .col-md-3 .foot_img3_mob,footer .col-md-3 .foot_img4_mob{margin:15px 0}
.foot_img3_mob,.foot_img4_mob{width:100%;height:auto}



.gigpress-row td {
	border-bottom: 1px solid #EEE;
}



tr.gigpress-divider.gigpress-row td {
	border-top: 2px solid #CCC;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}

.comparisontable tr .td-left {
	text-align: left;
}

	.td-left {
		font-size: 14px;
		line-height: 17px;
	}

	#main-nav-container .primary-nav {
		padding: 0;
		margin: 20px 0 0;
	}
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}


li.cat-item a:hover, li.arpw-li a:hover { color: #f7961e !important }


.entry-meta a,
.widget-container a,
.footer2 a {
	border-bottom: 1px dotted transparent;
}


.widget-container {
	padding: 5px;
	margin: 0 0 20px 0;
}


.widget-container ul li {
	display: block;
	float: none;
	margin-bottom: 0.5em;
}
 .widget-container, .widget-container a { font-family: inherit; }
 .entry-meta a:hover, .widget-container a:hover, .footer2 a:hover { border-bottom-color: #0e3a77; }
 .sidey .widget-container { color: #000000; background-color: ; }
 .sidey .widget-container a {color:;}
 .sidey .widget-container a:hover {color:;}
 #footer .widget-container { color: #000000; background-color: #ffffff; }
 #content p, #content ul, #content ol, .widget-container, .widget-container a, table, table td, .ppbox , .navigation, #content dl, #content { font-size:18px;line-height:1.8em; word-spacing:Default; letter-spacing:; }
.card .border{padding:0 1px;}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}


.text_orange {
	font-family: Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
	color: #ff5500
}

.component-content .image-left {float: left;margin: 0 15px 5px 0;}
	


.image-left,
.image-right,
.image-center				{background:#fff;border: solid 1px #ebebeb;}

.widget_rss .rss-date,
.widget_rss cite {
	display: block;
}

.widget_rss .rss-date {
	margin-bottom: 11px;
	margin-bottom: 1.1rem; 
	font-style: italic;
}

		.footer-widget { width: 155px; }

.footer-widget, p#copyright, .footer-widget a { color: #9cacb6; }

	.footer-widget a:hover { color: #fff; }
#primary,#header,#footer,#main,#side,#col3,div[id*=side-],#list .toc,.head-cover,.logo,.container,.container #header,.container #footer{display:block;max-width:100%;width:100%;padding-left:0;padding-right:0}
 #padding-37 { height:70px; }
.thrv-testimonial-template-two .tcb-flex-col .tcb-col{padding:0}
.thrv-testimonial-template-two .tcb-flex-col:last-of-type .tcb-col{padding:38px 65px 40px 95px}
.thrv-testimonial-template-two .tcb-flex-col:last-of-type .tcb-col .thrv_text_element{clear:both}
.tcb-col{height:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;position:relative}
.tcb-flex-row .tcb-col{-webkit-box-sizing:border-box;box-sizing:border-box}

.menu-title {
    float:left;
    height:80px;
    padding-top:30px;
    text-transform: uppercase;
    font-size: 1.6rem;
    color: #8e8e8e;
    font-family: Mirai-Black;
    margin-left:100px;
}

.widget ul { margin: 0; }

.widget li { padding: 5px 0 5px 20px; position: relative; }

.widget ul li:before { position: absolute; top: 7px; left: 0; line-height: 100%; }

.widget .children { margin-left: 20px; }

.widget a {	text-decoration: none; }

.widget a:hover {	text-decoration: underline; }
.region-slideshow .block{margin:0;}
.block{margin-bottom:4%;}
.region-front-welcome .block{margin:0;}
#top-area .block{margin:0;}
#top-area .block p{margin:0;}
.region-top-nav .block-menu{float:right;margin:0;}
#sidebar-first .block,#sidebar-second .block,#footer-area .column,#top-area .column{float:none;width:auto !important;margin-left:0;}

.title_tabs {
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFff;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: center;
}

.title_tabs a:link {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:visited {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:hover {
	text-decoration: underline;
	color: #003399;
}
#skip-link{margin:0}
#layer_arbitragem{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;position:fixed;width:660px;left:50%;top:30px;margin-left:-330px;z-index:10000;background-color:rgba(0,0,0,.8);xmargin:0 auto;display:none;padding:20px 50px 20px 30px;font-family:Arial}
#layer_arbitragem p{color:#fff;margin:0;font-size:12px}
#layer_arbitragem a{color:#fff}
#layer_arbitragem .close{position:absolute;display:block;top:20px;right:20px;cursor:pointer;z-index:1}
.elementor-widget-alert .elementor-alert-title{font-family:"Roboto", Sans-serif;font-weight:600;}
.elementor-widget-alert .elementor-alert-description{font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-4108 .elementor-element.elementor-element-16e7d69b .elementor-alert-title{font-size:16px;}
.elementor-4108 .elementor-element.elementor-element-16e7d69b .elementor-alert-description{font-size:15px;}

.indexforum .mar3{ padding-right:10px !important;}

.obbsbox2 .tab .mar3{ padding-right:10px !important;}

.flexslider .slides img {
  width: 100%;
  display: block;
}

.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .flexslider .slides {
  display: block;
}

* html .flexslider .slides {
  height: 1%;
}

.flexslider .slides {
  zoom: 1;
}

.main_slider,
.main_slider .flex-viewport,
.main_slider .slides,
.main_slider .slides li {
	height: 100%;
}

.main_slider .slides li {
	position: relative;
	overflow: hidden;
	background-size: cover !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	color: #fefefe;
	text-align: center;
}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}


.sidebar-banner-section {
	background-color: #f8f8f8;
	padding: 20px 0px;
	margin-bottom: 30px;
}


.sidebar-banner-section h4 {
	font-size: 12pt;
	color: #9b9b9b;
}





.sidebar-banner-section object {
	height: 175px;
}


#wp-tbody .pad {
	background: none;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-8 {
    width: 66.66666667%;
  }
.row{margin-left:-15px;margin-right:-15px}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.dl-horizontal dd:after,.dl-horizontal dd:before,.form-horizontal .form-group:after,.form-horizontal .form-group:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.container:after,.dl-horizontal dd:after,.form-horizontal .form-group:after,.row:after{clear:both}


.fb_on_hover_show_content .container .row{
	background-color: #ebebeb;
	margin: 0 30px 0 30px!important;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
}
.uabb-infobox-content .uabb-infobox-text p:last-of-type {margin-bottom: 0;}
.uabb-infobox-content .uabb-infobox-text p {padding: 0 0 10px 0;}
.fl-builder-content .uabb-infobox-text h1,.fl-builder-content .uabb-infobox-text h2,.fl-builder-content .uabb-infobox-text h3,.fl-builder-content .uabb-infobox-text h4,.fl-builder-content .uabb-infobox-text h5,.fl-builder-content .uabb-infobox-text h6 {margin: 0;}
.fl-builder-content .fl-node-5b46582a5fa04 .uabb-infobox-text {margin-top: 0px;margin-bottom: 0px;}
.fl-node-5b46582a5fa04 .uabb-infobox-text {color: #d4d4d4;}
.fl-builder-content .fl-node-5b46582a5fa77 .uabb-infobox-text {margin-top: 0px;margin-bottom: 0px;}
.fl-node-5b46582a5fa77 .uabb-infobox-text {color: #d4d4d4;}
.fl-builder-content .fl-node-5b46582a5fae9 .uabb-infobox-text {margin-top: 0px;margin-bottom: 0px;}
.fl-node-5b46582a5fae9 .uabb-infobox-text {color: #d4d4d4;}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.td-column-1.td_block_15 .td_block_inner{*zoom:1}
.td-column-1.td_block_15 .td_block_inner:before,.td-column-1.td_block_15 .td_block_inner:after{display:table;content:"";line-height:0}
.td-column-1.td_block_15 .td_block_inner:after{clear:both}
.banner-front .td_block_inner{padding:0 10px}


.colorinfo { }

.main-navigation li.seperator {
  border-top: double 4px white;
}


.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

.pos-absolute.container {
  left: 0;
  right: 0;
}

[data-overlay] *:not(.container):not(.background-image-holder) {
  z-index: 2;
}

.imagebg .container {
  z-index: 2;
}

.imagebg .container:not(.pos-absolute) {
  position: relative;
}

.slides:not(.flickity-enabled) li.imagebg:first-child .container {
  opacity: 0;
}

.container .row--gapless {
  padding-left: 15px;
  padding-right: 15px;
}

.container .container {
  max-width: 100%;
}

.modal-container .modal-content .container {
  width: 100vw;
}




#menu .wrap2 {
    float: left;
    padding-top: 10px;
}
.et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_content{font-family:'Lato',Helvetica,Arial,Lucida,sans-serif!important;font-weight:700!important;font-size:38px!important;line-height:42px!important}
.et_pb_slider.et_pb_module .et_pb_slide_1.et_pb_slide .et_pb_slide_description .et_pb_slide_content{font-family:'Lato',Helvetica,Arial,Lucida,sans-serif!important;font-weight:700!important;font-size:38px!important;line-height:42px!important}


.container-block.beveled{
	border-top:2px solid #ff9900;
	border-bottom:1px solid #ff9900;
	padding-bottom:15px;
	padding-top:25px;
}


.first {
  margin-left: 0; }


.caption-dot {
  height: 27px;
  width: 27px;
  border-radius: 50%;
  border: 1px solid #BEBEBE;
  display: inline-block;
  text-align: center;
  position: relative;
}


.caption-dot-inner {
  display: inline-block;
  width: 3px;
  height: 3px;
  border-radius: 4px;
  background-color: black;
  position: absolute;
  top: 49%;
  left: 50%;
  margin-left: -2px;
  margin-top: -1px;
}


.popular_color-white .caption-dot-inner {
  background-color: #ffffff;
}
.homepage-h1{margin-top:60px;line-height:30px;padding-bottom:0px;margin-bottom:0px}
.homepage .col-lg-5{width:calc(50% - 160px)}
.homepage .col-lg-2.sidebar-container{width:320px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-12{width:100%;}




    .site-nav .menu .menu-inn {

        background: rgba(255, 255, 255, 0.9);

        border-radius: 0px;

    }




    .site-nav .menu .menu-inn ul:before{

        display:none;

    }

#site-description {
	position: absolute;
	top: 70px;
	color: #fff;
}
 #pl-1134 #panel-1134-0-0-0 , #pl-1134 #panel-1134-1-1-0 , #pl-1134 #panel-1134-2-0-0 , #pl-1134 #panel-1134-2-0-1 , #pl-1134 #panel-1134-3-0-0 , #pl-1134 #panel-1134-4-0-0 , #pl-1134 #panel-1134-5-0-0 , #pl-1134 #panel-1134-5-1-0 , #pl-1134 #panel-1134-6-0-0 , #pl-1134 #panel-1134-7-0-0 , #pl-1134 #panel-1134-7-1-0 , #pl-1134 #panel-1134-8-1-0 , #pl-1134 #panel-1134-9-0-0 , #pl-1134 #panel-1134-9-1-0 {  }

.so-panel .widget-title { font-size: 24px; }
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-1134-0 , #pg-1134-1 , #pg-1134-2 , #pg-1134-3 , #pg-1134-4 , #pg-1134-5 , #pg-1134-6 , #pg-1134-7 , #pg-1134-8 , #pl-1134 .so-panel { margin-bottom:30px }
 #pl-1134 .so-panel:last-child { margin-bottom:0px }


.st-content,
.st-content-inner {
  position: relative; }

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;  
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #cccccc;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.homepage{background-color:#ededed}
.homepage .corner-grey{border-color:transparent transparent #ededed transparent}
.homepage .collapsing-headline{display:none}
.homepage .slider{margin:2em 0 .5em;overflow:hidden}
.homepage .slider img{width:100%}
.homepage .dots-container{text-align:center;margin-bottom:1em;margin-top:1em}
.homepage .owl-stage-outer{overflow:visible}
.homepage .owl-item img{width:100%;padding:0 15px}
.homepage .owl-item .corner-grey{padding-right:15px}
.homepage .owl-dots{margin-bottom:-20px}
.homepage .owl-dot{display:inline-block}
.homepage .owl-dot.active span{background:#636363;opacity:1}
.homepage .owl-dot span{background:none repeat scroll 0 0 #868686;border-radius:20px;display:block;height:12px;margin:0 7px;opacity:.5;width:12px}





.text-box {
	text-align: center;
	margin: 10px 0;
	padding-bottom: 49px;
	border-top: 1px solid #e5d082;
	border-bottom: 1px solid #e5d082;
}


.text-box.gallery {
	padding-bottom: 5px;
}

.post-data { margin-top: -5px }

.advanced-recent-posts li.vertical-small .post-data, .popular-posts li.vertical-small .post-data, .category-posts li.vertical-small .post-data, .related-posts-widget li.vertical-small .post-data, .author-posts-widget li.vertical-small .post-data {
float: left;
width: 100%;
clear: both;
padding: 25px 30px;
padding-bottom: 15px;
box-sizing: border-box;
}

  
  .frontpage__blog__article--big {
    margin-bottom: 30px;
  }

  .frontpage__blog__article {
    margin-left: auto;
    margin-right: auto;
  }

  .frontpage__blog__article--small {
    max-width: 255px;
  }

  .frontpage__blog__article--small h3 {
    font-size: 1.5rem;
  }

  .frontpage__blog__article--small p {
    font-size: 1rem;
    line-height: 1.25;
  }
#layout-footer {width: 910px;}



#layout-header,
#layout-content,
#layout-footer {
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}


.mobile-view #layout-header,
.mobile-view #layout-content,
.mobile-view #layout-footer {
	width: auto !important;
	padding: 0;
}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}
.ds-slider-left.et_pb_slider .et_pb_button{float:left!important}
body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_more_button.et_pb_button:hover:after{opacity:1;color:}
body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_more_button.et_pb_button:after{opacity:0}
body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_more_button.et_pb_button{background-color:rgba(117,160,25,0.66)}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
  width: 96%;
}


.integration-logos {
	margin: 5px 20px;
}
.table-default{display:table;width:100%}
.table-default .cell-default{vertical-align:middle;display:table-cell}

    .carousel-section.wwd-styling .flexslider {
      margin: 0px;
      width: 100%; }


.text-middle {
  vertical-align: middle;
}

				#feature-6529-1-0-0 .chart-html5-mask,
				#feature-6529-1-0-0 .chart-html5-fill {
					width: 150px;
					height: 150px;
				}

				#feature-6529-1-0-0 .chart-html5-mask {
					border-radius: 0 75px 75px 0;
				}

				#feature-6529-1-1-0 .chart-html5-mask,
				#feature-6529-1-1-0 .chart-html5-fill {
					width: 150px;
					height: 150px;
				}

				#feature-6529-1-1-0 .chart-html5-mask {
					border-radius: 0 75px 75px 0;
				}

				#feature-6529-1-2-0 .chart-html5-mask,
				#feature-6529-1-2-0 .chart-html5-fill {
					width: 150px;
					height: 150px;
				}

				#feature-6529-1-2-0 .chart-html5-mask {
					border-radius: 0 75px 75px 0;
				}
.owl-carousel-container{margin:0 -15px;margin-bottom:50px}

	



	#portfolio-wrap {
	position: relative;
	padding: 0;
	width: 100%;
	margin: 0 auto;
	display: block;
}

#portfolio-wrap .one-four {
	margin: 0!important;
	line-height:0;
	width: 25%;
	padding: 0;
	position:relative;
}





#portfolio-wrap.boxed {
	width:1180px;
	margin:0 auto;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.widget-area .container {
    max-width: 100%;
}


.widget .container {
    max-width: 100%;
}


aside .container {
    width: auto;
}


.art-page-footer, 
.art-page-footer a,
.art-page-footer a:link,
.art-page-footer a:visited,
.art-page-footer a:hover
{
   font-family: Arial;
   font-size: 10px;
   letter-spacing: normal;
   word-spacing: normal;
   font-style: normal;
   font-weight: normal;
   text-decoration: underline;
   color: #647587;
}


.art-page-footer
{
   position: relative;
   z-index: auto !important;
   padding: 1em;
   text-align: center !important;
   text-decoration: none;
   color: #1F5F93;
}


.chart {
    float: left;
    margin: 10px;
}

.chart canvas {
  position: absolute;
  top: 0;
  left: 0;
}

.angular .chart {
  margin-top: 0;
}
.hm_mes2{padding:60px 0}
.hm_mes2 h3{color:#000;text-align:center;margin:0;font-weight:normal;font-family:'Abel',sans-serif,tahoma,verdana,arial}
.hm_mes2 h4{color:#b66d32;padding:0 0 10px;text-align:center;font-weight:normal}
.hm_mes2 p,.hm_mes2{color:#7b7e6e}
.hm_mes2 h3, .hm_mes3 h3, .hm_mes1 h3{font-size:36px}
.hm_mes2 h4, .hm_mes3 h4, .hm_mes1 h4, .hm_inner h4{font-size:26px}
.hm_mes2, .hm_mes2 p, .hm_mes3 p, .hm_mes1 p, .hm_inner p, .hm_inner, .hm_mes4 p{font-size:18px}
.hm_mes2 p, .hm_mes2, .hm_inner p,.hm_inner{font-size:20px;line-height:32px}

.intro-text, .intro-text a{
	text-align: center;
	color: #FFF;
	line-height: 65px;
	z-index: 0;
	text-transform: uppercase;
	font-size: 55px;
	float:none;
}

	.intro-text{
        font-size: 45px;
        line-height: 55px;
    }

    .after_content .widgetarea {
        background:none}


    .after_content .widgetarea .newsletterBox{
        width:214px}

.footer .widgetarea .widget-container {
    padding-bottom: 0px;
    margin-bottom: 0px;
}


.col-1, .col-2, .col-3 {float:left;}




#page1 .col-1 {width:476px;}



#page1 .col-1 .col-1 {width:221px;}


#page1 .col-1 .col-2 {margin-left:21px;width:169px;}



#page1 .col-2 .col-1 {width:176px;}




#page2 .col-1 {width:286px;}




#page3 .col-1 {width:484px;}


#page3 .col-1 .col-1 {width:155px;}

#page3 .col-1 .col-2 {width:141px;}

#page3 .col-1 .col-3 {width:85px;}




#page4 .col-1 {width:286px;}




#page5 .col-1 {width:490px;}




#page6 .col-1 {width:286px;}


#page6 .col-2 .col-1 {width:210px;}



#page7 .col-1 {width:240px;padding-left:7px;}


#page8 .col-1 {width:340px;padding-left:30px;}


#main_menu ul .mainmenu_quote a {
    color:#fa781e;
}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}

.web_counter_orange {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #ff6600;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
}

.ul_reset, .ul_reset li{display:block;overflow:hidden;padding:0;margin:0;list-style:none}
.tablepress-id-249 .column-2{padding:2px}

.work-meta .produced_by, .work-meta .director, .work-meta .studio, .work-meta .agency, .work-meta .made_by {
  color: #8a8e8e;
  font-family: "Chronicle Text G1 A", "Chronicle Text G1 B", serif;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 8px;
  letter-spacing: 1px;
  line-height: 1.4; }

.work-meta .produced_by, .work-meta .studio, .work-meta .agency {
  display: inline-block; }

.work-meta .studio:before, .work-meta .agency:before {
  content: '\00a0'; }
h1#buzzblog{font-size:49px;font-style:normal;font-variant:normal;font-weight:700;line-height:53.9px;color:#840000;text-shadow:2px 0 #000;margin-bottom:-20px;border-bottom:3px solid #840000}
.row{margin-left:-15px;margin-right:-15px}
section.row,header.row,footer.row{margin:0;position:relative}
.blog.row{padding:0 15px}
.blog.row .blogInner .featureImg a img{width:100%;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts{padding:40px}
.blog.row .blogInner .postExcerpts .postExcerptInner{margin-top:0}
.blog.row .blogInner .postExcerpts .postExcerptInner a.postTitle h4{font-size:17px;color:#000;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts .postExcerptInner p{font-size:16px;color:#9c9c9c}
.blog.row .blogInner .postExcerpts .postExcerptInner a.readMore{display:inline-block;float:right;color:#f7b71e;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
#nr_footer .container .row{margin:0}
.row.twitterSlide{margin-left:0;margin-right:0}


#width {
  width:80%;
  margin:0px auto 0px auto;
  background-color:white;
  padding-top:15px;
}
.span4{width:370px}
.row-fluid .span4{width:31.623931623931625%;*width:31.570740134569924%}
input.span4,textarea.span4,.uneditable-input.span4{width:356px}


.trending-forums-container .newestthreads li:last-child, .topactivethreads li:last-child {
	float:none !important;
	margin-top:inherit;
	right:0!important;
	margin-right:0 !important;
	padding-right:0px!important;
}


.trending-forums-container a,
.success-story-container a,
.recipe-otd-header a { color:#000; }

#mk-quick-contact .bottom-arrow {
  position: absolute;
  right: 20px;
  bottom: -8px;
  display: block;
  width: 14px;
  height: 14px;
  border: 1px solid #dfdfdf;
  border-top: none;
  border-left: none;
  background-color: #f9f9f9;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}



.intro .navi {
	position: absolute;
	top: 36px;
	right: 0;
	text-align: right;
	font-size: 14px;
}

.intro .navi a {
	color: #fff;
	opacity: .55;
	-webkit-backface-visibility: hidden;
}

.intro .navi a:hover {
	opacity: 1;
}

	.intro .social-buttons,
	.intro .navi {
		position: fixed;
		z-index: 10;
	}

	.touch .intro .social-buttons,
	.touch .intro .navi {
		position: absolute;
		white-space: nowrap;
	}

	.modal-open .intro .navi {
		right: 32px;
	}

	.mac .modal-open .intro .navi,
	.touch .modal-open .intro .navi {
		right: 15px;
	}
#main,.fullmod,.resize,.div_player{width:100% !important}
.mod_12047854 .fullmod table{width: 100%;}
#z_col0.full .mod_12047854 .fullmod .fullmod, #z_col100.full .mod_12047854 .fullmod .fullmod, #z_col130.full .mod_12047854 .fullmod .fullmod{width: auto;}
.mod_3947199 .fullmod table{width: 100%;}
#z_col0.full .mod_3947199 .fullmod .fullmod, #z_col100.full .mod_3947199 .fullmod .fullmod, #z_col130.full .mod_3947199 .fullmod .fullmod{width: auto;}
.mod_11713360 .fullmod table{width: 100%;}
#z_col0.full .mod_11713360 .fullmod .fullmod, #z_col100.full .mod_11713360 .fullmod .fullmod, #z_col130.full .mod_11713360 .fullmod .fullmod{width: auto;}
#z_col130.full .mod_11926472 .cel1 .fullmod, #z_col130.full .mod_11926472 .entete .fullmod, #z_col130.full .mod_11926472 .cel2 .fullmod {width: 982px;}
 #z_col0.full .fullmod {padding-left: 10px !important;padding-right: 10px !important;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.why-honest{padding:68px 0 0}

.why-honest h2{margin:0 0 50px}

	.how-it-works,.why-honest{padding:38px 0 0}

table.collapsed						{ border-collapse: collapse; }

.menu-search-inner{
	background-color: #fff;
	position: absolute;
	right: 0;
}

.full-width {
	width:100%;
}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:110px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:110px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:83px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:83px}

.adve3{ width:270px; height:75px; overflow:hidden;margin-top:2px; margin-left:15px; float:left;}

.adve3 img{ width:100%; height:75px;}

	#colophon { max-width: 1024px; margin: 0 auto; }


    
    .sidebars1{ 
        min-height:220px;
        padding-bottom:5px;
    }


.header-right{
	max-width:470px;
}


.header-top {
    margin: 10px 0px 0px;
}


.header{
    height: auto;
    width: 100%;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding: 25px 0px;
    border-bottom: 1px solid #e0e0e0;
    float: left;
    position: fixed;
    z-index: 5;
    max-width: 1170px;
    background: #fff;
}


.address {
  padding: 4px 15px 15px 15px;
}


.address p{
  font-size: 15px;
}


.address.leftborder {
  border-left: 1px solid #b8b5b8;
}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }
.module-header .search-overlay-wrapper .search-overlay-close{color:#fff;cursor:pointer;position:absolute;right:48px;top:32px}
.module-header .search-overlay-wrapper .search-overlay-close:before{content:"\e919"}

#featured-article .layout {
    width: 100%
}


#latest-articles .latest-news-article .layout {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.mw-widget-event .event-time { display: block; font-size: 10px; color: #777777; text-transform: uppercase; }


.orange15 {
color: #FF6600; 
font-family:  Times New Roman, Times, serif; 
font-size: 15px; 
font-style: normal; 
font-weight: bold;
text-decoration: none;}
.et_monarch .et_social_pin_images_outer{display:none;z-index:9999999999;position:absolute}
.et_monarch .et_social_pin_images_outer:after{content:"";background-color:rgba(0,0,0,.6);top:0;left:0;width:100%;height:100%;position:fixed;z-index:999999}
